<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true" android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/platform_main_theme_bright" />
            <corners android:radius="4dp"/>
            <stroke
                android:width="0.5dp"
                android:color="@color/platform_main_theme"/>
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/platform_color_F7F7F7" />
            <corners
                android:radius="4dp"/>
        </shape>
    </item>
</selector>